object:focus {
  outline: none;
}

/* HTML Countdown
 */

.htmlCountdownBg {
  position: relative;
  width: 230px;
	height: 202px;
  color: #fff;
  font-family: Arial, sans-serif;
  cursor: pointer;
}

.htmlCountdownBg div {
  position: absolute;
}

.htmlCountdownBg.black {
  background-image: url(../img/250_bg_black.jpg);
  background-size: 230px auto;
}

.htmlCountdownBg.black-countdown {
  background-image: url(../img/250_bg_countdown_black.jpg);
  background-size: 230px auto;
}

.htmlCountdownBg.white {
  background-image: url(../img/250_bg_white.jpg);
  color: #5f5f5f;
  background-size: 230px auto;
}

.htmlCountdownBg.white-countdown {
  background-image: url(../img/250_bg_countdown_white.jpg);
  background-size: 230px auto;
}

.htmlCountdownBg .cd-countdown,
.htmlCountdownBg .cd-realtime {
  display: none;
  width: 100%;
}

.htmlCountdownBg.black .cd-logo {
  width: 100%;
  height: 100%;
  background-image: url(../img/250_logo_black.png);
  background-repeat: no-repeat;
  background-size: 230px auto;
}

.htmlCountdownBg.white .cd-logo {
  width: 100%;
  height: 100%;
  background-image: url(../img/250_logo_white.png);
  background-repeat: no-repeat;
  background-position: top left;
}

.htmlCountdownBg.black .cd-glass-countdown,
.htmlCountdownBg.black .cd-glass-real {
  width: 100%;
  height: 50px;
  background-image: url(../img/250_glass_white.png);
  background-repeat: no-repeat;
  background-size: 230px auto;
  top: 90px;
  z-index: 10;
}

.htmlCountdownBg.white .cd-glass-countdown,
.htmlCountdownBg.white .cd-glass-real {
  width: 100%;
  height: 50px;
  background-image: url(../img/250_glass_white.png);
  background-repeat: no-repeat;
  top: 98px;
}

/*countdown*/

.htmlCountdownBg .cd-labels {
  font-size: 15px;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, .4);
	top: 92px;
	left: -12px;
	width: 100%;
}

.htmlCountdownBg.black .cd-labels {
  color: #c5c5c5;
}

.htmlCountdownBg.white .cd-labels {
  color: #7e7e7e;
}

.htmlCountdownBg .cd-values {
  font-size: 26px;
  text-shadow: 0px 3px 3px rgba(0, 0, 0, .4);
  top: 109px;
	left: 8px;
	width: 100%;
}

.htmlCountdownBg .dLabel {
  left: 43px;
}

.htmlCountdownBg .hLabel {
  left: 100px;
}

.htmlCountdownBg .mLabel {
  left: 157px;
}

.htmlCountdownBg .sLabel {
  left: 208px;
}

.htmlCountdownBg .dValue {
  right: 176px;
}

.htmlCountdownBg .hValue {
  right: 120px;
}

.htmlCountdownBg .mValue {
  right: 70px;
}

.htmlCountdownBg .sValue {
  right: 19px;
}

.htmlCountdownBg .cd-copy {
  font-size: 18px;
  width: 98%;
  text-align: center;
  line-height: 1.2em;
  left: 0px;
  top: 146px;
  color: #999999;
}

.htmlCountdownBg.white .cd-copy {
  color: #777777;
}

.htmlCountdownBg .cd-copy sup {
  font-size: 10px;
  vertical-align: baseline;
  position: relative;
  top: -0.5em;
  left: -0.0em;
}

.htmlCountdownBg .cd-real-copy sup {
  font-size: 10px;
  vertical-align: baseline;
  position: relative;
  top: -0.5em;
  left: -0.0em;
}

/*.cd-countdown .cufonJa {
  font-size: 18px !important;
  line-height: 1.3em !important;
}*/
.cd-values .cufonJa {
  font-size: 26px !important;
  /* line-height: 1.3em !important; */
}
/*real*/

.htmlCountdownBg .cd-real-values {
  font-size: 44px;
  text-shadow: 0px 3px 3px rgba(0, 0, 0, .4);
  top: 98px;
  left: 0px;
  width: 100%;
}

.htmlCountdownBg .realhValue {
  right: 185px;
}

.htmlCountdownBg .separatorOne {
  right: 163px;
}

.htmlCountdownBg .realmValue {
  right: 101px;
}

.htmlCountdownBg .separatorTwo {
  right: 80px;
}

.htmlCountdownBg .realsValue {
  right: 18px;
}

.htmlCountdownBg .cd-real-copy {
  font-size: 18px;
  width: 100%;
  text-align: center;
  line-height: 1.3em;
  left: 0px;
  top: 161px;
  color: #999999;
}

.htmlCountdownBg.white .cd-real-copy {
  color: #777777;
}

/* ie6 png alpha lack */
* html .cd-glass-countdown,
* html .cd-glass-real {
  visibility: hidden;
  display: none;
}

/*.nvda-olympic {
  width: 116px;
  height: 96px;
  top: 0;
  left: 0;
}
.nvda-omega {
  width: 135px;
  height: 96px;
  left: 115px;
  top: 0;
}

.nvda-timer {
  width: 250px;
  height: 54px;
  top: 97px;
  left: 0;
}

.nvda-title {
  width: 250px;
  height: 70px;
  top: 150px;
  left: 0;
}*/

.nvda-end {
  width: 0;
  height: 0;
  top: 310px;
}
.nvda-text {
  text-indent: -9999px;
  position: absolute;
}

.nvda-realtime {
  display: none;
}
